/* Footer */
footer {
	padding: 0;
	margin: 0
}

.footer-padding {
	padding: 20px 15px;
	margin: 0
}

.footer-scrollbar {
	min-height: 250px;
	max-height: 250px;
	overflow-y: auto
}

.footer-equal-height {
	margin: 15px 0 !important
}

.footer-logo {
	padding: 0;
	margin: 0
}

.footer-logo>.footer-logo-a {
	padding: 0;
	margin: 0;
	display: block;
	width: 150px
}

.footer-logo>.footer-logo-a>img {
	padding: 0;
	margin: 0;
	width: 100%
}

.footer-logo>p {
	padding: 10px 0;
	margin: 0;
	font-size: 14px
}

/* .footer-event-heading {
	margin: 0;
	padding: 0 0 15px;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase
} */

.footer-event {
	margin: 0;
	padding: 0
}

.footer-event-list {
	/* margin: 0 0 15px; */
	padding: 10px
}

.footer-event-list h6 {
	margin: 0;
	padding: 0 0 10px;
	font-size: 16px;
	font-weight: 500
}

.footer-event-list h4 {
	margin: 0;
	padding: 0 0 10px;
	font-size: 15px;
	font-weight: 500;
	line-height: 24px;
	letter-spacing: 1px
}

.footer-event-list p {
	margin: 0;
	padding: 0;
	line-height: 24px;
	font-size: 13px;
}

.footer-contact-info,
.footer-contact-info-details {
	padding: 0;
	margin: 0
}

.footer-contact-info-details li {
	padding: 0 0 15px;
	margin: 0;
	display: table;
	width: 100%
}

.footer-contact-info-details li svg {
	padding: 0;
	margin: 0;
	float: left
}
.footer-contact-info-details li i {
	padding: 5px 0px;
	margin: 0;
	float: left;
	width:10%;
	font-size: 14px;
}

.footer-contact-info-details li .contact-foot-detail {
	padding: 0 5px;
	margin: 0;
	float: left;
	width: 90%
}

.footer-recent-post {
	padding: 0 0 15px;
	margin: 0;
	display: table;
	width: 100%
}

.footer-recent-post>.footer-blog-post-image {
	padding: 0;
	margin: 0;
	display: table-cell;
	width: 20%
}

.footer-recent-post>.footer-blog-post-image>a {
	padding: 0;
	margin: 0;
	display: block
}

.footer-recent-post>.footer-blog-post-image>a>img {
	padding: 0;
	margin: 0;
	width: 100%
}

.footer-recent-post>.footer-blog-post-content {
	padding: 0 0 0 15px;
	margin: 0;
	float: left;
	width: 75%
}

.footer-recent-post>.footer-blog-post-content>h5 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 20px
}

.footer-recent-post>.footer-blog-post-content>.footer-blog-date-time {
	padding: 5px 0 0;
	margin: 0;
	display: table;
	width: 100%
}

.footer-recent-post>.footer-blog-post-content>.footer-blog-date-time>li {
	padding: 0 15px 0 0;
	margin: 0;
	float: left
}

.footer-recent-post>.footer-blog-post-content>.footer-blog-date-time>li>a {
	padding: 0;
	margin: 0;
	font-size: 13px
}

.footer-recent-post a {
	float: left;
	width: 25%;
	display: block
}

.footer-recent-post a .footer-blog-post-image img {
	width: 100%
}

.footer-blog-post-content a {
	display: block;
	width: 100%
}

.footer-blog-post-content a h5 {
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 20px
}

.footer-social-media-list {
	padding: 0;
	margin: auto;
	display: table;
	/* width:100%; */
}

.footer-social-media-list li {
	padding: 0;
	margin: 0;
	float: left;
}

.footer-social-media-list li a {
	padding: 5px 10px;
    margin: 0;
    font-size: 20px;
    font-weight: 500;
    display: block;
}
.foot-social-media
{
	padding: 0px;
	margin: 0px;
	width:100%;
}
.foot-copyrights {
	padding: 15px;
	margin: 0px
}

/* .backstage-foot{
    padding: 45px 0px 0px 0px;
    margin: 0px;
    background-color: #0a0a0a;
}
.backstage-foot .foot-nav-1st{
    padding: 40px 20px;
    margin: 0px;
    display: table;
    width: 100%;
    background: #101010;
    background: url(../images/bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.backstage-foot .foot-nav-2nd{
    padding: 15px 20px;
    margin: 0px;
    display: table;
    width: 100%;
}
.backstage-foot .foot-nav-2nd .row{
    margin: 0px !important;
}
.backstage-foot .foot-nav-1st .logo-foot{
    display: inline-block;
    padding: 0px;
    margin: 0px;
    width: 160px;
}
.backstage-foot .foot-nav-1st .logo-foot img{
    padding: 0px;
    margin: 0px;
    width: 100%;
}
.backstage-foot .foot-nav-1st .foot-payments{
    padding: 15px 0px 0px 0px;
    margin: 0px;
    float: right;
}
.backstage-foot .foot-nav-1st .foot-payments li{
    padding: 0px 6px 0px 0px;
    margin: 0px;
    float: left;
}
.backstage-foot .foot-nav-1st .foot-payments li a{
    padding: 0px;
    margin: 0px;
    display: inline-block;
    width: 50px;
    border: 1px solid #ccc;
    height: 33px;
    border-radius: 3px;
    background-color: #fff;
}
.backstage-foot .foot-nav-1st .foot-payments li a img{
    padding: 0px;
    margin: 0px;
     width: 100%;
}
.backstage-foot .foot-nav-2nd .center-list{
    padding: 0px;
    margin: auto;
    display: table;
}
.backstage-foot .foot-nav-2nd .right-list{
    padding: 0px;
    margin: 0px;
    display: table;
    float: right;
}
.backstage-foot .foot-nav-2nd .center-list li,
.backstage-foot .foot-nav-2nd .right-list li{
    padding: 0px 10px;
    margin: 0px;
    float: left;
    }
    .backstage-foot .foot-nav-2nd .center-list li a,
.backstage-foot .foot-nav-2nd .right-list li a{
    padding: 0px;
    margin: 0px;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    color: #999;
    }
    .backstage-foot .foot-nav-2nd .right-list li a{
        text-align: right;
      }
      .backstage-foot .foot-nav-2nd p{
        padding: 0px;
        margin: 0px;
        line-height: 24px;
        font-size: 15px;
        font-weight: 400;
        color: #999;
      }
      .foot-copy{
          padding: 15px;
          text-align: center;
          background-color: #181818;
      }
      .foot-copy p{
        padding: 0px;
        margin: 0px;
        line-height: 24px;
        font-size: 15px;
        font-weight: 400;
        color: #999;
    }

    @media (min-width: 280px) and (max-width: 767px) {
        .backstage-foot .foot-nav-2nd .center-list{
            padding: 10px 0px;
        }
    } */